.listSelection__container {
  display: inline;
}

.listSelection__btn {
  all: unset;
  margin-right: 0.5rem;
  padding: 0.25em 1em;
  border: 1px solid var(--clr-light-brown);
  border-radius: 5px;
  color: var(--clr-light-brown);
  transition: all ease-in-out 0.5s;
}

.listSelection__btn:hover {
  background-color: #f1d9c6a1;
  color: var(--clr-brown);
}

.listSelection__btn-selected {
  all: unset;
  margin-right: 0.5rem;
  padding: 0.25em 1em;
  border: 1px solid var(--clr-light-brown);
  border-radius: 5px;
  color: var(--clr-brown);
  background-color: var(--clr-light-brown);
  transition: all ease-in-out 0.5s;
}

@media (max-width: 400px) {
  .listSelection__btn {
    margin: 0 0.5rem 0.5rem 0;
    padding: 0.25em 0.7em;
    font-size: 0.95em;
  }

  .listSelection__btn-selected {
    padding: 0.25em 0.5em;
    font-size: 0.95em;
  }
}
